[Show]
dns = true
messages = true
vpn = true
update = false
adverts = true
sports = true
rate = false
intro = true
debug = true

[titles]
panel_name = "FTG Smarters V2 & 3"
brand_name = "FTG Panels"
contact = "https://t.me/FireTVGuru"
